class CreateProjectQoutes < ActiveRecord::Migration[5.0]
  def change
    create_table :project_qoutes do |t|
    	t.text     :text_over_quote
    	t.string   :background_color_quote_text
    	t.string   :icon
    	t.text     :text_quote
    	t.text     :text_below_quote
      t.references  :project
      t.timestamps
    end
  end
end
